/*{outline: 1px solid blue!important;}*/

BODY {
	font-family: 'Poppins', sans-serif;
	overflow-x: hidden;
	max-width: 100vw;
}
IMG {
	height: auto;
	max-width: 100%;
}
#calc_container {
	overflow: hidden;
}
.for-anim {
	display: inline-block;
}
.marg-r {
	margin-right: 20px;
}
/* Acordeon styles */
.accord ul {
	margin-top: 16px;
}
.accord .tab {
	position: relative;
	margin-bottom: 1px;
	width: 100%;
	color: #fff;
	overflow: hidden;
}
.accord input {
	position: absolute;
	opacity: 0;
	z-index: -1;
}
.accord label {
	position: relative;
	display: block;
	padding: 0 0 0 1em;
	background: #16a085;
	font-weight: bold;
	line-height: 3;
	cursor: pointer;
	margin-bottom: 0;
}
.accord .tab-content {
	max-height: 0;
	overflow: hidden;
	background: #1abc9c;
	-webkit-transition: max-height .35s;
	-o-transition: max-height .35s;
	transition: max-height .35s;
}
.accord .tab-content p {
	margin: 1em;
}
/* :checked */
.accord input:checked ~ .tab-content {
	max-height: 200px;
	height: 100%;
}
/* Icon */
.accord label::after {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 3em;
	height: 3em;
	line-height: 3;
	text-align: center;
	-webkit-transition: all .35s;
	-o-transition: all .35s;
	transition: all .35s;
}
.accord input[type=checkbox] + label::after {
	content: "+";
}
.accord input[type=radio] + label::after {
	content: "\25BC";
}
.accord input[type=checkbox]:checked + label::after {
	transform: rotate(315deg);
}
.accord input[type=radio]:checked + label::after {
	transform: rotateX(180deg);
}
.result {
	font-weight: 900;
	font-size: 18px;
}
.mdl-body h4.quest {
	margin-top: 30px;
	color: inherit;
	text-transform: none;
	font-weight: 500;
}
h4.quest {
	margin-bottom: 30px;
	text-align: center;
}
.send-note {
	display: none;
}
.a-header-padding {
	padding-top: 15%;
}
.decor {
	padding: 15px;
	border-left: 5px solid #209e10;
	margin: 20px 0 30px;
}
.decor h3 {
	font-weight: 600;
}
.ambro {
	background-position: center center;
	background-image: url(../images/motion.png);
	background-repeat: no-repeat;
	background-size: 70%;
	max-height: 400px;
	background-position-x: 150%;
}
.i-block1 {
	background-position: center bottom;
	background-image: url(../images/lawn-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: 121px;
	overflow: hidden;
}
.v-block1 {
	background-color: #f5f5f5;
	margin-top: 121px;
	border-bottom: solid 2px #ccc;
}
.v-block1 h2 {
	margin: 0 auto;
	font-size: 35px;
	font-weight: 700;
}
.vidos {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	margin-bottom: 30px;
}
.vidos iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*.a-header {height: 100%;}*/
.back-to-top {
	display: inline;
	width: 50px;
	height: 50px;
	background-color: #209e10;
	position: fixed;
	z-index: 99;
	right: 30px;
	transition: 0.1s;
	bottom: -75px;
}
.sticky + .back-to-top {
	display: inline;
	bottom: 20px;
	transition: 0.1s;
}
.back-to-top:hover {
	background-color: #f00;
}
.back-to-top.go-down {
	bottom: 85px;
}
.up-icon {
	width: 40px;
	height: 40px;
	background: url(../icons/angle-up.svg) center center no-repeat;
	background-size: contain;
	margin: 5px;
	filter: brightness(0) invert(1);
}

.a-header-text {
	font-size: 55px;
	color: white;
	text-align: center;
	line-height: 70px;
	background-color: rgba(0, 0, 0, .5);
	margin-right: 15px;
	margin-left: -15px;
	max-height: 323px;
}

.a-header-img {
	margin-right: 15px;
}

.a-header-text img {
	padding: 28px 0 30px;
}
.fullwidth {
	overflow: hidden;
}
.red-bg {
	background-color: #ab0801;
}
.red-bg-small {
	height: 40px;
}
.red-bg h2,
.red-bg p {
	color: #fff;
}

.bottom-cut-white {
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #fff;
	padding: 50px 0;
}
.top-cut-white {
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 20px solid #fff;
	padding: 50px 0;
}

.bottom-cut-white-small1 {
	position: relative;
}
.bottom-cut-white-small1::after {
	content: "";
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #fff;
	padding: 5px 0;
	width: 1140px;
	max-width: 90%;
	left: 50%;
	transform: translateX(-50%);
}
.bottom-cut-white-small1::before {
	content: "";
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	height: 20px;
	background-color: #ab0801;
}
.bottom-cut-grey {
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #f2f3f7;
	padding: 50px 0;
}
.grey-bg.bottom-cut-white-small1::after {
	border-bottom-color: #f2f3f7;
}

.margin-30 {
	margin-bottom: 30px;
}

.padding-b-30 {
	padding-bottom: 30px;
}
.flex-center {
	align-self: center;
	margin: auto;
}

.grey-bg {
	background-color: #f2f3f7;
}

.img {
	position: center;
}

.align-center {
	text-align: center;
}

h2 {
	padding: 30px 0;
}
h6 {
	color: #209e10;
	text-align: center;
	font-weight: bold;
	padding: 20px 0;
	text-transform: uppercase;
}

.pad-50 {
	padding: 50px 0;
}
.pad-t-50 {
	padding-top: 50px;
}
.pad-b-50 {
	padding-bottom: 50px;
}
.pad-30 {
	padding: 30px 0;
}
.pad-15 {
	padding: 15px 0;
}

/* Buttons START*/
.calculate.btn-flat {
	color: #fff !important;
}
.btn-flat {
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	font-size: 14px;
	padding: 14px 20px;
	min-width: 220px;
	text-align: center;
	display: inline-block;
	background-color: #209e10;
	margin: 15px;
}

.btn-flat:hover {
	text-decoration: none;
	color: #fff;
	background-color: #d01226;
}

.btn-flat i {
	padding-left: 20px;
}

.btn-flat-container {
	display: block;
	padding-bottom: 20px;
	max-width: 100%;
	text-align: center;
}

.btn-flat.btn-r {
	background-color: #ab0801;
}

.btn-flat.btn-r:hover {
	background-color: #f00;
}
.btn-flat.btn-w:hover {
	background-color: #fff;
	color: #209e10;
}

/* Buttons END*/
.form-control:focus {
	border-color: #209e10;
	box-shadow: none;
}
.instal-form .mdl-body {
	margin: 30px;
	overflow: hidden;
}
#calc-step-1 .col-12:not(:first-child) {
	text-align: right;
}
#calc-step-1 .col-12 b {
	float: left;
}
.mdl {
	display: none;
	position: fixed;
	z-index: 901;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.4);
	max-height: 100vh;
	overflow-y: auto;
}
.mdl .overlay {
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.4);
}
.kurkul.mdl-content {
	background-color: #fefefe;
	max-width: 100%;
	max-height: 100%;
	padding: 30px;
	display: table;
	s: auto;
	overflow-x: hidden;
	min-width: 600px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 500px;
}
.kurkul h3 {
	font-size: 24px;
	text-align: center;
}
.kurkul .btn-flat-container {
	padding-bottom: 0;
}
.mdl-content {
	background-color: #fefefe;
	max-width: 100%;
	max-height: 100%;
	padding: 15px;
	display: table;
	s: auto;
	overflow-x: hidden;
	width: auto;
	min-width: 300px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.mdl-body {
	max-height: 100vh;
	overflow-y: auto;
}
.mdl-body > IMG {
	max-width: 100%;
	max-height: 100vh;
	margin: 0 auto;
	display: block;
}
.mdl.notimes .times {
	display: none;
}
.mdl-content .times {
	display: block;
	position: absolute;
	content: "";
	width: 25px;
	height: 25px;
	right: 20px;
	top: 20px;
	background-image: url(../icons/menu-close.svg);
	background-size: cover;
	background-position: center center;
	opacity: .8;
	cursor: pointer;
	z-index: 1;
}
.mdl-content .times:hover,
.mdl-content .times:focus {
	opacity: 1;
}
.p-b-30 {
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.link-more {
	color: #444;
}

.link-more:hover {
	color: #97bf34;
	text-decoration: none;
}

.f-w-row {
	padding: 80px 60px;
}

.up-w {
	color: #fff;
	text-transform: uppercase;
}

.detail {
	margin: 8px 0 0 0;
	padding: 0;
	text-align: left;
}

.detail img {
	margin: 0 20px 0 0;
	width: 45%;
}

.detail h5 {
	color: #209e10;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.detail h6 {
	color: #444;
	text-align: left;
	font-weight: 400;
	margin-bottom: 20px;
	padding: 0;
}

.pull-left {
	float: left;
}

.description {
	line-height: 24px;
}

.price {
	font-size: 30px;
	font-weight: bold;
	color: #eb0011;
	line-height: 26px;
	letter-spacing: 0.05em;
}
.price2 {
	font-size: 20px;
	font-weight: bold;
	color: #eb0011;
	line-height: 26px;
	letter-spacing: 0.05em;
}

.wrapper {
	display: flex;
}

/*Slider START*/

* {
	box-sizing: border-box;
}
.slider {
	width: 50%;
	margin: 100px auto;
}

.slick-slide {
	margin: 0px 20px;
}

.slick-slide img {
	width: 100%;
}

.slick-prev:before,
.slick-next:before {
	display: none;
}

.slick-prev,
.slick-next {
	display: none !important;
}

.slick-slide div {
	height: 100% !important;
	width: 100% !important;
}

.slick-slide {
	transition: all ease-in-out .3s;
	opacity: .2;
}

.slick-active {
	opacity: .5;
}

.ambrogio-slider-wrapper IFRAME {
	height: 100%;
}

.slick-current {
	opacity: 1;
}

.ambrogio-tabs-wrapper {
	overflow: hidden;
	z-index: 2;
}

.ambrogio-tabs-wrapper UL {
	display: block;
	margin: 0;
	padding: 0;
}

.ambrogio-tabs-wrapper UL > LI {
	display: inline-block;
}

.ambrogio-tabs-wrapper LI {
	background-color: white;
	border: 1px solid #ddd;
}

.ambrogio-tabs-wrapper A {
	padding: 15px 25px;
	line-height: 20px;
	display: block;
	text-transform: uppercase;
}

.ambrogio-tabs-wrapper LI:hover {
	background-color: #eeeeee;
}

A {
	cursor: pointer;
}

.ambrogio-tabs-wrapper LI.active {
	background-color: #ffffff;
	border-color: #97bf34 #ddd #fff #ddd;
	position: relative;
	border-top-width: 3px;
}

.slick-slider {
	background-color: white;
	padding: 25px 5px;
	border: 1px solid #ddd;
	margin-top: -1px;
}

.slick-list {
	padding: 0 !important;
}

.ambrogio-tabs-wrapper,
.ambrogio-slider-wrapper {
	position: relative;
}

.ambrogio-tabs-wrapper {
	z-index: 1;
}

.ambrogio-tabs .slick-track {
	display: flex;
}

.ambrogio-tabs .slick-slide {
	display: flex;
	height: auto;
	align-items: center;
	justify-content: center;
}

/* SLICK End */

/*.ambrogio-slider-wrapper {display: none !important;}*/

/* Box START*/

.box {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	width: auto;
	height: 135px;
	border: 1px solid #f00;
	font-family: sans-serif;
	background: white;
	margin-top: 35px;
	margin-bottom: 35px;
}

.first-box {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 135px;
	height: 100%;
	background: #f00;
	color: #fff;
	font-weight: 700;
	min-width: 135px;
}

.quantity {
	font-size: 40px;
}

.value {
	font-size: 20px;
}

.second-box {
	width: 100%;
	height: 100%;
	padding: 10px 15px;
}

.circle {
	display: inline-block;
	width: 30px;
	height: 30px;
	background: #636363;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	line-height: 30px;
}

.img-small img {
	width: 28px;
	margin-right: 10px;
}

.text {
	width: 100%;
	font-size: 17px;
	text-transform: uppercase;
	text-align: center;
	color: #000;
	font-weight: 700;
}

.second-box .feature-line {
	padding-bottom: 10px;
}

.feature-line > DIV {
	min-width: 150px;
}

/* Box END*/

.feature-line {
	display: flex;
	padding-bottom: 15px;
}

.feature-line P {
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 700;
}

.feature-line P:first-line {
	line-height: 30px;
}

.feature-line IMG {
	margin-right: 10px;
	height: 30px;
	width: 30px;
}

.col-special {
	width: 20%;
	padding: 10px;
	text-align: center;
	font-size: 12px;
}

.col-special P {
	margin-bottom: 0;
}

.col-special IMG {
	padding-bottom: 10px;
}

.grid-container {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 10px;
	grid-auto-rows: auto;
	grid-template-areas: "b a" "b c" "b d";
}
.grid-container.mirror {
	grid-template-areas: "a b" "c b" "d b";
}
.a {
	grid-area: a;
}
.b {
	grid-area: b;
}
.c {
	grid-area: c;
}
.d {
	grid-area: d;
}

.img-link {
	margin: 0 10px;
}

.a-block1-27 {
	background-position: center bottom;
	background-image: url(../images/veja.png);
	background-repeat: no-repeat;
	background-size: cover;
}

.a-block1-27 H3,
.a-block1-27 H4 {
	color: #fff;
	margin-bottom: 20px;
}

.a-block1-27 H3 {
	font-size: 40px;
	padding: 20px 0;
}

/*Header & Footer START*/
header.sticky {
	position: fixed;
	left: 0;
	width: 100%;
	z-index: 100;
	top: -121px;
}
.form-group label {
	margin-left: 6px;
	font-size: 14px;
	display: inline;
}
.form-group #privacy {
	width: 15px;
	height: 15px;
}
.menu-icon {
	width: 24px;
	height: 80px;
	background: url(../icons/menu.svg) center center no-repeat;
	background-size: contain;
}
.sticky .menu-icon {
	height: 50px;
}
.menu-icon-c {
	width: 24px;
	height: 35px;
	background: url(../icons/menu-close.svg) center center no-repeat;
	background-size: contain;
	margin-right: 10px;
	filter: brightness(0) invert(1);
}

BODY.mobile-menu-open {
	position: fixed;
	left: 0;
}
BODY > SECTION,
BODY > HEADER > SECTION,
BODY > FOOTER > SECTION {
	transition: .2s;
	overflow-x: hidden;
}
BODY.mobile-menu-open > SECTION,
BODY.mobile-menu-open > HEADER > SECTION,
BODY.mobile-menu-open > FOOTER > SECTION {
	transform: translateX(280px);
	overflow: auto;
}
BODY .mobile-side {
	display: block;
	position: fixed;
	top: 0;
	left: -280px;
	width: 280px;
	height: 100vh;
	padding: 25px;
	background-color: #333;
	z-index: 2;
	transition: .2s;
}
BODY.mobile-menu-open .mobile-side {
	transform: translateX(280px);
}
BODY .mobile-side-wrapper {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 2;
}
BODY.mobile-menu-open .mobile-side-wrapper {
	display: block;
}

.mobile-side ul {
	list-style: none;
}

.header-menu.desktop {
	display: block;
}

.header-menu.mobile {
	display: none;
}

.header-nav ul {
	display: inline-block;
	vertical-align: middle;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.header-nav ul li a {
	display: block;
	line-height: 77px;
	color: #444;
	border-bottom: solid 3px #fff;
}
.sticky .header-nav ul li a {
	line-height: 50px;
}
.sticky .header-nav ul li a:hover {
	line-height: 50px;
}
.header-nav ul li a:hover {
	color: #209e10;
	text-decoration: none;
	border-bottom: solid 3px;
	line-height: 77px;
}

.header-nav li {
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
}

.header-nav li:not(:last-child) {
	padding-right: 30px;
}

.header-nav ul li a.btn-e {
	background-color: #209e10;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	font-size: 14px;
	padding: 14px 20px;
	border-bottom: none;
	line-height: 18px;
}
.sticky .header-nav ul li a.btn-e:hover {
	line-height: 18px;
}
.header-nav ul li a.btn-e:hover {
	background-color: #d01226;
	color: #fff;
	text-decoration: none;
}

.header-logo {
	float: left;
}

.header-logo img {
	max-width: 200px;
	padding: 20px 0;
}
.sticky .header-logo img {
	max-width: 150px;
	padding: 10px 0;
}
.sticky .header-menu {
	background-color: #fff;
	height: 53px;
}
.header-nav {
	float: right;
}

.top-bar {
	background-color: #ab0801;
	color: #fff;
	line-height: 40px;
	font-size: 12px;
}

.top-bar ul {
	list-style: none;
	padding: 0;
	display: inline-block;
	vertical-align: middle;
	margin: 0;
}

.top-bar-info li {
	display: inline-block;
	vertical-align: middle;
}

.top-bar-info li:first-child {
	padding-right: 15px;
}

.top-bar .far,
.top-bar .fas {
	padding-right: 10px;
}

.a-side {
	float: left;
}

.b-side {
	text-align: right;
}

.b-side a,
.a-side a {
	color: #fff;
	text-decoration: none;
}
header {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
	position: absolute;
	top: 0;
	width: 100%;
}
.header-menu {
	background-color: #fff;

	height: 80px;
}

.a-block1 {
	background-position: center bottom;
	background-image: url(../images/ambrogio_slide1.jpg);
	background-repeat: no-repeat;
	height: calc(90vh - 121px);
	background-size: cover;
	margin-top: 121px;
}

.bottom-bar {
	background-color: #333;
	color: #fff;
	line-height: 40px;
	font-size: 12px;
	padding: 20px 0;
}

.bottom-bar p {
	margin-bottom: 0;
}

.footer-main {
	background-color: #444;
	color: #fff;
	padding: 50px 0;
}

.footer-main img {
	display: block;
	margin-bottom: 20px;
	max-width: 100%;
	max-height: 40px;
}

.footer-main p {
	font-size: 14px;
}

.footer-main ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.footer-main ul li a,
.footer-main ul li,
.mobile-side ul li a {
	color: #fff;
	line-height: 30px;
	transition: .3s;
}

.footer-main ul > li > a:hover,
.footer-main ul > li:hover {
	padding-left: 10px;
	text-decoration: none;
	color: #fff;
}

.footer-main h3 {
	margin-bottom: 20px;
	line-height: 40px;
}

.footer-main li i,
.mobile-side li i {
	color: #209e10;
	margin-right: 10px;
}

.mobile-side ul {
	padding: 0;
	margin-top: 30px;
}

.contacts li {
	padding-bottom: 5px;
}

.form-control {
	font-size: 12px;
	border-radius: 0 4px 4px 0;
}

.input-icon {
	display: table-cell;
	padding: 6px 12px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	color: #fff;
	text-align: center;
	background-color: #209e10;
	border: 1px solid #209e10;
	border-radius: 4px 0 0 4px;
	width: 32px;
}

.form-group {
	display: table;
	border-collapse: separate;
	text-align: center;
}

.btn.subm {
	color: #fff;
	font-weight: 700;
	border-radius: 0;
	background-color: #ab0801;
}

.btn.subm:hover {
	background-color: #209e10;
}

.not-active {
	pointer-events: none;
	cursor: default;
}

/*Header & Footer END*/

/*Table START*/

th {
	font-weight: 400;
	font-size: 13px;
}

.table-scroll table > tbody > tr > td {
	padding: 10px 20px;
	line-height: normal;
	padding: 10px 20px;
	border-top: 1px solid #c81d1d;
	text-align: center;
	border-right: 3px solid #c81d1d;
	font-size: 13px;
	vertical-align: middle;
}

.table-scroll table > tbody > tr > th {
	font-size: 13px;
	line-height: normal;
	padding: 10px 20px;
	border-top: 1px solid #c81d1d;
}

.images td {
	border-top: none !important;
}

.main-table {
	border: none !important;
}

.table-scroll table > thead > tr > th {
	background-color: #c81d1d;
	border-top: none;
	font-weight: 700;
	text-align: center;
	border-left: solid 3px #fff;
	border-right: solid 3px #fff;
	color: #fff;
	padding: 19px 30px;
	font-size: 14px;
}

.table-scroll {
	position: relative;
	/*max-width:600px;*/
	margin: auto;
	overflow: hidden;
}

.table-wrap {
	width: 100%;
	overflow: auto;
	cursor: grab;
	cursor: -o-grab;
	cursor: -moz-grab;
	cursor: -webkit-grab;
}

.table-scroll table {
	width: 100%;
	margin: auto;
	border-collapse: collapse;
	border-spacing: 0;
}

.table-scroll th,
.table-scroll td {
	padding: 5px 10px;
	background: #fff;
	white-space: nowrap;
	vertical-align: top;
}

.compare td {
	border: none;
	border-bottom: solid 3px #c81d1d !important;
	border-top: none !important;
}

.compare_specs_head {
	border-bottom: solid 3px #c81d1d;
	font-weight: 700;
	text-transform: uppercase;
	border-top: none !important;
}

tbody th {
	font-size: 14px;
}

.clone {
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;
}

.clone .compare_specs_head {
	border-bottom: solid 3px #c81d1d;
	font-weight: 700;
	text-transform: uppercase;
	border-top: none !important;
}
.clone th,
.clone td {
	visibility: hidden;
}
.clone td,
.clone th {
	border-color: transparent;
}
.clone tbody th {
	border-top: 1px solid #c81d1d;
}

.clone .fixed-side {
	border-right: 1px solid #ccc;
	background: #eee;
	visibility: visible;
}

.clone .fixed-side.pro {
	background-color: #fff;
	border: none;
}

.clone .fixed-side.empt {
	background-color: #c81d1d;
	border: none;
	text-transform: uppercase;
	text-align: left;
	padding-left: 20px;
}

.clone thead,
.clone tfoot {
	background: transparent;
}

.just-hide {
	display: none;
}
.t-d-n {
	display: none;
}
#table-scroll {
	display: block;
}

/*Table END*/

/*MEDIA*/

@media (max-width: 1366px) {
	.col-special {
		padding: 15px;
	}
	.text {
		font-size: 15px;
		letter-spacing: 0;
	}
	.f-w-row {
		padding: 50px 60px 20px;
	}
	.grid-container {
		grid-template-areas: "b a" "b c" "d d";
	}
	.grid-container.mirror {
		grid-template-areas: "a b" "c b" "d d";
	}
}

@media only screen and (max-width: 1024px) and (min-width: 992px) {
	.box {
		flex-direction: column;
		justify-content: flex-start;
		height: auto;
	}
	.first-box {
		height: auto;
		width: 100%;
		flex-direction: row;
		justify-content: center;
	}
	.value {
		margin-left: 10px;
	}
}

@media (max-width: 1024px) {
	.f-w-row {
		padding: 50px 20px;
	}
	.pull-left {
		float: none;
	}
	.detail img {
		margin: 0 20px 0 0;
		width: 100%;
		padding-bottom: 20px;
	}
	.a-header-text {
		font-size: 40px;
		line-height: 50px;
		max-height: 260px;
	}
	.a-header-text p {
		padding-top: 20px;
	}
	.a-header-text img {
		max-width: 80%;
		padding: 20px 0 20px;
	}
	.a-header-img {
		max-width: 60%;
		height: auto;
	}
}

@media (max-width: 991px) {
	.ambro {
		background-size: 90%;
		background-position-x: 450%;
	}
	.a-block1 {
		background-position: left bottom;
	}
	.a-header-img {
		max-width: 80%;
	}
	.col-special {
		padding: 10px;
	}
	.a-block1-27 h3 {
		font-size: 26px;
	}
	.a-block1-27 h4 {
		font-size: 18px;
	}
	h3.quest {
		margin-top: 30px;
	}
	.top-bar-info li.adress {
		display: none;
	}
	.header-menu.desktop {
		display: none;
	}
	.header-menu.mobile {
		display: block;
	}
	.f-w-row {
		padding: 30px 0 0;
	}
	.a {
		margin-bottom: 25px;
	}
	.grid-container {
		grid-template-columns: 1fr;
		grid-template-areas: "a" "b" "c" "d";
	}
	.grid-container.mirror {
		grid-template-columns: 1fr;
		grid-template-areas: "a" "b" "c" "d";
	}
}

@media (max-width: 767px) {
	.no-gutters {
		margin-right: 15px;
		margin-left: 15px;
	}
	.a-header-img {
		max-width: 100%;
	}
	.a-header-text img {
		padding: 10px 0 10px;
	}
	.a-header-text {
		max-height: 175px;
		font-size: 30px;
		line-height: 40px;
		margin-right: 0;
		margin-left: 0;
	}
	.a-block1 {
		background-position: left bottom;
		background-position-x: 20%;
	}
	.d-n {
		display: none;
	}
	.img-link,
	.img-link img {
		margin: 10px 0;
	}
	.top-bar .a-side {
		display: none;
	}
	.a-side,
	.b-side {
		text-align: center;
	}
	h3.cont {
		margin-top: 30px;
	}
	.col-special {
		width: 50%;
	}
	.box {
		flex-direction: column;
		justify-content: flex-start;
		width: 100%;
		margin-top: 25px;
		margin-bottom: 25px;
		height: auto;
	}
	.circle {
		width: 25px;
		height: 25px;
	}
	.first-box {
		height: auto;
		width: 100%;
		flex-direction: row;
		justify-content: center;
		display: block;
		text-align: center;
	}
	.second-box {
		padding: 5px;
	}
	.text {
		font-size: 14px;
		letter-spacing: 0;
	}
	.value {
		margin-left: 10px;
	}
}

@media (max-width: 599px) {
	#table-scroll {
		display: none;
	}
	.t-d-n {
		display: block;
	}
	.instal-form .mdl-body {
		margin: 10px;
	}
	.kurkul.mdl-content {
		padding: 10px;
		min-width: 250px;
		width: auto;
	}
	.decor h3 {
		font-size: 20px;
	}
	.mdl-content .times {
		top: 40px;
	}
}
@media (max-width: 425px) {
	.ambro {
		background-size: 200%;
		background-position-x: 0;
	}
	.price {
		font-size: 20px;
	}
	.ambrogio-tabs-wrapper a {
		padding: 10px 20px;
	}
	.feature-line > div {
		min-width: 130px;
	}
	.a-header-text p {
		padding-top: 10px;
	}
	.v-block1 h2 {
		font-size: 25px;
	}
}
@media (max-width: 400px) {
	#calc-step-1,
	.tab-content {
		font-size: 14px;
	}
	.marg-r {
		margin-right: 10px;
	}
}
@media (max-width: 370px) {
	.inner {
		padding: 0;
	}
	.text {
		font-size: 12px;
	}
	.img-small img {
		width: 25px;
	}
	.mdl-content .times {
		width: 20px;
		height: 20px;
		right: 10px;
	}
}
@media (max-width: 330px) {
	.kurkul h3 {
		font-size: 20px;
	}
	#calc-step-1,
	.tab-content {
		font-size: 12px;
	}
}

.price2.pricesale {
	text-decoration: line-through;
	color: #6b6b6a;
	margin-right: 10px;
	font-weight: 500;
	font-size: 18px;
}
.price.pricesale {
	text-decoration: line-through;
	color: #6b6b6a;
	margin-right: 10px;
	font-weight: 500;
	font-size: 24px;
}
.table-scroll .images td {
	vertical-align: middle;
	text-align: center;
}
